Delete Conversation
curl --request DELETE \
--url https://api.trillet.ai/v1/api/conversations/{conversationId} \
--header 'x-api-key: <api-key>' \
--header 'x-workspace-id: <x-workspace-id>'import requests
url = "https://api.trillet.ai/v1/api/conversations/{conversationId}"
headers = {
"x-api-key": "<api-key>",
"x-workspace-id": "<x-workspace-id>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'x-api-key': '<api-key>', 'x-workspace-id': '<x-workspace-id>'}
};
fetch('https://api.trillet.ai/v1/api/conversations/{conversationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"message": `Conversation with ID abc1234aa deleted successfully.`,
"conversationId": abc1234aa,
}
Conversations
Delete Conversation
Delete a conversation from the database.
DELETE
/
v1
/
api
/
conversations
/
{conversationId}
Delete Conversation
Headers
string
required
API key used for authenticating requests to the API.
string
required
Workspace identifier for the API.
Path Parameters
string
required
The Conversation ID of the conversation you want to delete.
Response Fields
string
The status of the call.
string
A message to describe the result.
string
The deleted conversationId.
{
"status": "success",
"message": `Conversation with ID abc1234aa deleted successfully.`,
"conversationId": abc1234aa,
}
⌘I
